#!/bin/sh
set -eu

export LANG=POSIX.UTF-8

varlist() {
	printf '%s = \\\n' "$1"
	sort | sed 's|^\(.*\)$|\t\1 \\|'
	printf '\n'
}


find src/secrets/prod/*.txt.gpg | varlist 'prod-secrets.txt.gpg'
find src/secrets/repo/*.txt.gpg | varlist 'repo-secrets.txt.gpg'
